Bug 1684708 - Update default RSS feed to point to new Blog location
Summary: Update default RSS feed to point to new Blog location
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.4.3
Assignee: sat6-team-ux
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 21:52 UTC by Mike McCune
Modified: 2019-10-30 17:14 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-2.0.1.13-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1647938
Environment:
Last Closed: 2019-04-29 18:15:37 UTC
Target Upstream Version:


Attachments (Terms of Use)
verification screenshot (38.63 KB, image/png)
2019-04-08 20:10 UTC, jcallaha
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0903 None None None 2019-04-29 18:15:39 UTC

Comment 4 jcallaha 2019-04-08 20:10:08 UTC
Verified in Satellite 6.4.3 Snap 1

The RSS feed now points to the correct location. Additionally, the links correctly resolve to:
https://www.redhat.com/en/blog/...

See attached screenshot for verification.

Comment 5 jcallaha 2019-04-08 20:10:37 UTC
Created attachment 1553729 [details]
verification screenshot

Comment 7 errata-xmlrpc 2019-04-29 18:15:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0903


Note You need to log in before you can comment on or make changes to this bug.